<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Desafio 01</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
   
   <div class="container">
       <div class="bloco justify-space-between">
           <div class="item lilas">Home</div>
           <div class="item verde">Serviços</div>
           <div class="item azul">Produtos</div>
       </div>
       <div class="bloco justify-center">           
           <div class="item lilas">Home</div>
           <div class="item verde">Serviços</div>
           <div class="item azul">Produtos</div>  
       </div>
   </div>
   
    
</body>
</html>